<div id="field-age-container" style="display:none">

    <p id="field-age-min-container">
        <label>Min</label>
        <input type="text" id="field-age-min" name="field-numeric-min"/>
    </p>

    <p id="field-age-min-container">
        <label>Max</label>
        <input type="text" id="field-age-max" name="field-numeric-max"/>
    </p>
</div>